{% extends 'base.html' %}
{% load render_bundle from webpack_loader %}
{% render_bundle 'main' 'css' %}
{% load crispy_forms_tags %}

{% block content %}
<h1>Planning</h1>
<div id="react-app"></div>
    <!-- Webpack rendered JS -->
{% render_bundle 'main' 'js' %}

{% endblock %}